id: portal-salleRep-voiture-000
type: Portal
exits:
  - id: salleRep-000-nord-ouest
    location: salleRep-000
    direction: nord-ouest
  - id: voiture-000-sud-est
    location: voiture-000
    direction: sud-est
---
id: voiture-000
type: Location
contains:
  - roue-000
events:
  info:
    actor: "Vous arrivez dans une salle avec une voiture en pièce"
  look:
    actor: |
      Vous voyez de nombreuses pièces par terre et notamment une roue de secours.
      Vous voyez une sorte de trou fosse la voiture.
      Vous voyez de nombreuses pièces par terre et notamment
      une roue de secours.\n\n
      Vous voyez une fosse sous la voiture.
parts:
  - fosse-000
---
id: fosse-000
type: Container
name: fosse
events:
  look:
    actor: |
      C'est une fosse où devait être le garagiste pour inspecter les voitures.
      \n\n
      Vous voyez une autre roue au fond.
contains:
  - roueNeuve-000
---
id: roueNeuve-000
type: Thing
name: roue-neuve
props:
  - takable
events:
  info:
    actor: "Une roue-neuve"
  look:
    actor: |
      La roue est en parfait état, vous pouvez sûrement encore l'utiliser.
---
id: roue-000
type: Thing
name: roue
props:
  - takable
events:
  info:
    actor: "Une roue de secours"
  look:
    actor: |
      La roue de secours n'est pas crevée vous pouvez encore l'utiliser.
---
id: bord-plage-000
type: Location
name: plage
events:
  info:
    actor: "Le bruit de la mer et l'odeur iodée du bord de plage vous rend nostalgique"
  look:
    actor: |
      Vous entendez soudainement un bruit de moteur. Vous vous précipitez vers le bruit.\n\n
      Votre coeur s'accélère quand vous voyez ce bateau en train de hisser les voiles.\n\n
      Le temps presse , une tempête approche votre choix sera décisif.\n\n
      Vous devez faire sauter les zombies qui bloque l'entrer du grillage en face de vous \n\n
      ou vous décidez de rejoindre le bateau par le ponton, au nord-est.
      Le temps presse, une tempête approche votre choix sera décisif.\n\n
      Vous devez faire exploser les zombies qui bloquent l'entrée du grillage en face de vous
      ou rejoindre le bateau par le ponton, au nord-est.
---
id: portal-dune-bord-plage-000
type: Portal
exits:
  - id: dune-000-nord
    location: dune-000
    direction: nord
  - id: bord-plage-000-sud
    location: bord-plage-000
    direction: sud
---
id: ponton-000
type: Location
events:
  info:
    actor: " Vous voyez au loin une opportunité mais il vous faut trouver comment y parvenir"
  look:
    actor: |
      Vous foncez sur le ponton sans faire attention autour de vous, tête baissée et un zombie vous tombe dessus par le toit de l'ancienne
      cabane du sauveteur. \n\n
      Vous tentez de vous libérer et tombez avec lui dans l'eau.
      D'un coup vous sentez l’effroyable fraîcheur des mâchoires de la bête transpercer votre chaire.\n\n
      Vous le savez, c'est la fin. vous allez rejoindre l'autre groupe celui que tout le monde fuit,
      vous refermant encore plus dans cette solitude qui vous tiens depuis longtemps.
---
id: portal-bord-plage-ponton-000
type: Portal
exits:
  - id: bord-plage-000-nord-est
    location: bord-plage-000
    direction: nord-est
  - id: ponton-000-sud-ouest
    location: ponton-000
    direction: sud-ouest
---
id: bateau-000
type: Location
events:
  info:
    actor:
      "Les personnes à bord vous lance une corde que vous escaladez alors que la horde vous poursuit de prêt, bientôt vous montez à bord.\n\n
      Vous arrivez enfin à destination, après toute ces épreuves. La chaleur humaine vous rend heureux et souriant.
      Vous êtes en sécurité.. Enfin.
      Du moins jusqu'à ce que le bateau ne puisse plus naviguer..."
  look:
    actor: |
      Vous vous placez sur la proue et respirez l'air de la liberté.\n\n
      Un sentiment de renouveau vient vous heurter. \n\n
      Enfin vous pouvez de nouveau être vivant.
---
id: portal-bord-plage-bateau-000
type: Portal
props:
  - closed
exits:
  - id: bord-plage-000-nord
    location: bord-plage-000
    direction: nord
    name:
      - grillage
    props:
      - for-enter
    events:
      enter-portal:
        failed:
          actor   : &grillage001 |
            Il y a toujours le grillage
      open        :
        - props   : portal:closed
          actor   : *grillage001
        - props   : -portal:closed
          actor   : &porte003 "Il n'y a plus de grillage"
      open-with   :
        - props   :
            - portal:closed
            - object2:key-for-porte-bateau-000
          effects :
            type  : ChangePropEffect
            modifs:
              - -portal:closed
          actor   : |
            Vous explosez l'extincteur avec le magnum, cela sonne les zombies pendant quelques instants
        - props   :
            - portal:closed
            - -object2:key-for-porte-bateau-000
          actor   : |
            Vous tentez vainement de passer le grillage avec
            {{ object2.noun_the() }}
        - props   :
            - -portal:closed
  - id: bateau-000-sud
    location: bateau-000
---
id: portal-garage-salleRep-000
type: Portal
exits:
  - id: garage-000-ouest
    location: garage-000
    direction: ouest
  - id: salleRep-000-est
    location: salleRep-000
    direction: est
---
id: salleRep-000
type: Location
name: Salle de Réparation
events:
  info:
    actor: " Vous entrez dans une vieille salle de réparation automobile"
  look:
    actor: |
      La salle est lugubre, le grincement constant du pont éffleurer par le vent.
      \n\n
      Derrière vous vous voyez une genre de porte qui mène à une autre salle.
      Vers le nord-ouest vous apercevez une carcasse de voiture.
---
id: portal-salleRep-bazar-000
type: Portal
props:
  - closed
  - closable
exits:
  - id: salleRep-000-sud
    location: salleRep-000
    direction: sud
    name:
      - porte
    props:
      - for-enter
    events:
      enter-portal:
        failed:
          actor   : &porte001 |
            La porte amenant au bazar est fermée.
      open        :
        - props   : portal:closed
          actor   : *porte001
        - props   : -portal:closed
          actor   : &porte003 "La porte est déjà ouverte!"
      open-with   :
        - props   :
            - portal:closed
            - object2:key-for-porte-bazar-000
          effects :
            type  : ChangePropEffect
            modifs:
              - -portal:closed
          actor   : |
            La porte du bazar s'ouvre avec un déclic.
        - props   :
            - portal:closed
            - -object2:key-for-porte-bazar-000
          actor   : |
            Vous tentez vainement d'ouvrir la porte avec
            {{ object2.noun_the() }}
        - props   :
            - -portal:closed
      close       : &porte004
        - props   : portal:closed
          actor   : "Vous fermez la porte du bazar."
          effects :
            - type  : ChangePropEffect
              modifs: =portal-salleRep-bazar-000:closed
      close-with  : *porte004
  - id: bazar-000-nord
    location: bazar-000
    direction: nord
---
id: bazar-000
type: Location
contains:
  - chasse-neige-000
events:
  info:
    actor: "Vous entrez dans une salle en bazar complet"
  look:
    actor: |
      La salle est complétement désordonnée impossible d'avancer sans marcher sur quelquechose.
      \n\n
      Vous voyez un chasse-neige et vous vous dites que cela pourrait être très utile contre des zombies.
---
id: chasse-neige-000
type: Thing
name: chasse-neige
props:
  - takable
events:
  info:
    actor: "Un chasse-neige"
  look:
    actor: |
      Le chasse neige à l'air en bon état dans l'ensemble, vous avez eu raison de l'avoir ramassé.
---
id: campagne-000
type: Location
events:
  info:
    actor: "Après l'autoroute, vous arrivez dans les champs"
  look:
    actor: |
      Les champs et la solitude vous entourent.\n\n
      Vous continuez votre route toujours plus au nord.
---
id: portal-peage-campagne-000
type: Portal
exits:
  - id: peage-000-nord
    location: peage-000
    direction: nord
  - id: campagne-000-sud
    location: campagne-000
    direction: sud
---
id: dune-000
type: Location
events:
  info:
    actor: "Vous arrivez en surplomb d'une somptueuse plage"
  look:
    actor: |
      La brise et la douche chaleur du printemps vous procure une sensation de bien-être profond.\n\n
      Vous vous demandez pour la première fois si vous ne pourriez pas établir domicile dans cette cabane de fortune, face à la mer.\n\n
      Le bord de plage se tiens face à vous
---
id: portal-campagne-dune-000
type: Portal
exits:
  - id: campagne-000-nord
    location: campagne-000
    direction: nord
  - id: dune-000-sud
    location: dune-000
    direction: sud
---
id: portal-comptoir-arriere-boutique-000
type: Portal
props:
  - closed
  - closable
exits:
  - id: comptoir-000-sud
    location: comptoir-000
    direction: sud
    name:
      - cadenas
    props:
      - for-enter
    events:
      enter-portal:
        failed:
          actor   : &cadenas001 |
            La porte est fermée par un cadenas
      open        :
        - props   : portal:closed
          actor   : *cadenas001
        - props   : -portal:closed
          actor   : &cadenas003 "La porte est déjà ouverte!"
      open-with   :
        - props   :
            - portal:closed
            - object2:key-for-porte-arriere-000
          effects :
            type  : ChangePropEffect
            modifs:
              - -portal:closed
          actor   : |
            Vous explosez le cadenas avec {{ object2.noun_the() }}
        - props   :
            - portal:closed
            - -object2:key-for-porte-arriere-000
          actor   : |
            Vous tentez vainement d'ouvrir la porte avec
            {{ object2.noun_the() }}
        - props   :
            - -portal:closed
  - id: arriere-boutique-000-nord
    location: arriere-boutique-000
    direction: nord
    events:
      enter-portal:
        failed:
          actor   : |
            La porte amenant à l'arriere boutique est actuellement fermée
---
id: extincteur-000
type: Thing
name:
  - extincteur
props:
  - takable
  - key-for-porte-bateau-000
events:
  info:
    actor: "Un extincteur"
  look:
    actor: |
      Sur le côté apparait une fissure
---
id: arriere-boutique-000
type: Location
contains:
  - extincteur-000
events:
  info:
    actor: "Vous entrez dans l'arrière-boutique"
  look:
    actor: |
      Une pièce étonnement rangée.\n\n
      Vous trouvez quelques provision et un extincteur.
---
id: portal-zone-garage-000
type: Portal
exits:
  - id: zone-000-ouest
    location: zone-000
    direction: ouest
  - id: garage-000-est
    location: garage-000
    direction: est
---
id: garage-000
type: Location
events:
  info:
    actor:
      "Vous arrivez dans un ancien garage Automobile, l'endroit ressemble plus à une casse désormais"
  look:
    actor: |
      Vous pouvez monter dans un genre de hub en hauteur, surement l'endroits ou allaient les haut placés.
      \n\n
      A gauche vous apercevez un pont, suremment la pièce où étaient réparées les voitures.
---
id: portal-garage-hub-000
type: Portal
exits:
  - id: garage-000-haut
    location: garage-000
    direction: haut
  - id: hub-000-bas
    location: hub-000
    direction: bas
---
id: hub-000
type: Location
contains:
  - epingle-000
events:
  info:
    actor: "Vous arrivez dans le Hub suspendu"
  look:
    actor: |
      La salle est grande, il y a une grande table ronde au millieu.
      \n\n
      La salle devait servir au patrons.
      \n\n
      Vous voyez une épingle de cheveux plantée sur un panneau en liège.
      servez-vous en pour ouvrir une porte.
---
id: epingle-000
type: Thing
gender: fem
names:
  - épingle
  - epingle
props:
  - takable
  - key-for-porte-bazar-000
events:
  info:
    actor: "Une épingle à cheveux"
  look:
    actor: |
      Un petit coupon signifie qu'on s'en sert pour ouvrir le "bazar"
---
id: portal-atelier-rue-000
type: Portal
exits:
  - id: atelier-000-est
    location: atelier-000
    direction: est
  - id: rue-000-ouest
    location: rue-000
    direction: ouest
---
id: rue-000
type: Location
events:
  info:
    actor:
      "Vous arrivez dans la rue en étant attentif à tous mouvements extérieur"
  look:
    actor: |
      Le rue à faible mine elle n'est pas belle à voir,
      \n\n
      des poubelles, des voitures sont retournés dans tous les sens.
      \n\n
      Vous voyez une sorte de zone industrielle au nord.
---
id: portal-rue-zone-000
type: Portal
exits:
  - id: rue-000-nord
    location: rue-000
    direction: nord
  - id: zone-000-sud
    location: zone-000
    direction: sud
---
id: zone-000
type: Location
events:
  info:
    actor: "Vous entrez dans une ancienne zone Industrielle"
  look:
    actor: |
      L'endroit est vaste, il y a de nombreux bâtiments industriels détruits.
      \n\n
      Mais ce qui vous attire le plus est ce grand garage automobile sur votre gauche.
---
id: sanitaire-000
type: Location
events:
  info:
    actor: "Vous entrez dans les sanitaire de la station"
  look:
    actor: |
     L'odeur est vraiment désagréable.
     \n\n
     Sur le mur il y a une note: "Manipulez avec attention les extincteurs, un choc pourrait les faire exploser"
---
id: portal-station-sanitaire-000
type: Portal
exits:
  - id: station-000-nord
    location: station-000
    direction: nord
  - id: sanitaire-000-sud
    location: sanitaire-000
    direction: sud
---
id: portal-station-comptoir-000
type: Portal
exits:
  - id: station-000-sud
    location: station-000
    direction: sud
  - id: comptoir-000-nord
    location: comptoir-000
    direction: nord
---
id: comptoir-000
type: Location
events:
  info:
    actor: "Vous vous approchez du comptoir"
  look:
    actor: |
      Un tiroir vous semble suspect.
parts:
  - tiroir-001
---
id: tiroir-001
type: Container
name: tiroir
props:
  - closed
  - closable
events:
  open:
    - props: object:closed
      actor: "Vous ouvrez le tiroir"
      effects:
        - type  : ChangePropEffect
          modifs: -object:closed
  look:
    actor: |
      C'est un tiroir en bois qui à l'air de contenir quelquechose.
contains:
  - magnum-000
---
id: magnum-000
type: Thing
name:
  - pistolet
  - magnum
props:
  - takable
  - key-for-porte-arriere-000
events:
  info:
    actor: "Un magnum"
  look:
    actor: |
      C'est un 44 Magnum très bien entretenue. Il ne reste que 2 balles.
---
id: station-000
type: Location
events:
  info:
    actor:
      "Vous entrez dans la station en ruine"
  look:
    actor: |
       La station est totalement  vide vous ne pouvez rien récuperer.
       \n\n
       Une nauséabonde odeur vous viens du nord derrière vous se trouve le comptoir de la station déchu.
---
id: portal-peage-station-000
type: Portal
exits:
  - id: peage-000-est
    location: peage-000
    direction: est
  - id: station-000-ouest
    location: station-000
    direction: ouest
---
id: portal-toit-atelier-000
type: Portal
exits:
  - id: toit-000-nord
    location: toit-000
    direction: nord
  - id: atelier-000-sud
    location: atelier-000
    direction: sud
---
id: atelier-000
type: Location
events:
  info:
    actor:
      "Vous descendez dans l'atelier de la maison voisine"
  look:
    actor: |
      L'atelier est désordonner et brouillon, vous apercevez à l'est un passage vers la rue.
      \n\n
      Vous voyez un genre de tiroir en vieux bois sur l'établi entre ouvert.
parts:
  - tiroir-000
---
id: tiroir-000
type: Container
name: tiroir
props:
  - closed
  - closable
events:
  open:
    - props: object:closed
      actor: "Vous ouvrez le tiroir"
      effects:
        - type  : ChangePropEffect
          modifs: -object:closed
  look:
    actor: |
      C'est un tiroir en bois qui à l'air de contenir quelquechose.
contains:
  - huile-000
---
id: huile-000
type: Thing
name: huile
props:
  - takable
events:
  info:
    actor: "De l'huile moteur"
  look:
    actor: |
      Le bidon à l'air neuf il peut surement encore servir.
---
id: peage-000
type: Location
events:
  info:
    actor:
      "Vous arrivez au niveau d'un péage"
  look:
    actor: |
      Vous vous sentez un peu fatigué et hésiter à vous rendre
      dans la station service à votre gauche.
      \n\n
      L'endroit à l'air très dangereux.
      \n\n
      En face de vous, des champs à perte de vue.
---
id: portal-autoroute-peage-000
type: Portal
exits:
  - id: autoroute-000-nord
    location: autoroute-000
    direction: nord
  - id: peage-000-sud
    location: peage-000
    direction: sud
---
id: portal-jardin-toit-000
type: Portal
exits:
  - id: jardin-000-haut
    location: jardin-000
    direction: haut
  - id: toit-000-bas
    location: toit-000
    direction: bas
---
id: toit-000
type: Location
events:
  info:
    actor:
      "Vous arrivez sur le toit."
  look:
    actor: |
      Vous êtes sur des tuiles. A l'extrémité du toit se trouve un échafaud.
---
id: portal-etage-jardin-000
type: Portal
exits:
  - id: etage-000-nord-est
    location: etage-000
    direction: nord-est
  - id: jardin-000-sud-ouest
    location: jardin-000
id: jardin-000
type: Location
events:
  info:
    actor:
      "Vous arrivez dans un jardin."
  look:
    actor: |
      Quelques fleurs bercées par le vent, vous plongent dans de joyeux souvenir.
      \n\n
      Face à vous, une échelle est disposée sur le mur du voisin, elle permet d'accéder au toit.
---
id: portal-etage-chambre-000
type: Portal
exits:
  - id: etage-000-nord-ouest
    location: etage-000
    direction: nord-ouest
  - id: chambre-000-sud-est
    location: chambre-000
    direction: sud-est
---
id: clé-000
type: Thing
name: clé
props:
  - takable
  - key-for-porte-terrasse-000
events:
  info:
    actor: "Une clé"
  look:
    actor: |
      C'est peut être la clé menant à la terrasse.
      \n\n
      Vous feriez mieux d'y aller.
---
id: chambre-000
type: Location
contains:
  - clé-000
events:
  info:
    actor: "Vous entrez dans une chambre"
  look:
    actor: |
      Vous songez au bonheur qu'a vécu l'enfant dans cette chambre.
      \n\n
      Des tonnes de peluches sont éparpillés sur le lit en forme de cheval.
      \n\n
      Sur la table de chevet au bord du lit se trouve une clé.
---
id: portal-cuisineMaison-etage-000
type: Portal
exits:
  - id: cuisine-000-haut
    location: cuisineMaison-000
    direction: haut
  - id: etage-000-bas
    location: etage-000
    direction: bas
---
id: etage-000
type: Location
events:
  info:
    actor: "Vous montez dans le couloir de l'étage"
  look:
    actor: |
      Vous êtes dans un couloir ordinaire.
      \n\n
      Une lettre se tient sur la moquette au centre du couloir. Vous la lisez:
      \n\n
      "Nous t'avons écouté.
      \n\n
      Nous sommes partis car l'heure était passée.
      \n\n
      Je suis passé au garagiste pour la berline, j'ai perdu son devis en échappant à un zombie dans le fond de la cave.
      \n\n
      J'ai laissé pour toi un couteau sous le barbecue.
      \n\n
      Rejoins-nous vite.\n\n
      Je t'aime"
      \n\n
      Au fond à gauche se trouve une porte avec un dessin d'enfant.
      \n\n
      Au fond à droite se trouve un chemin menant à l'extérieur.
---
id: couteau-000
type: Thing
name:
  - couteau
props:
  - takable
  - key-for-porte-fond-cave-000
events:
  info:
    actor: "Couteau"
  look:
    actor: |
      Le couteau a l'air emoussé, vous ne voulez pas vous imaginer à quoi il a pu servir
---
id: portal-terrasse-barbecue-000
type: Portal
exits:
  - id: terrasse-000-nord
    location: terrasse-000
    direction: nord
  - id: barbecue-000-sud
    location: barbecue-000
    direction: sud
---
id: barbecue-000
type: Location
contains:
  - couteau-000
events:
  info:
    actor: "Vous vous avancez vers le barbecue"
  look:
    actor: |
      L'odeur carbonisé imprègne vos narines.
      \n\n
      Un couteau récemment utilisé attire votre oeil sous le barbecue.
---
id: portal-terrasse-piscine-000
type: Portal
exits:
  - id: terrasse-000-ouest
    location: terrasse-000
    direction: ouest
  - id: piscine-000-est
    location: piscine-000
    direction: est
---
id: piscine-000
type: Location
events:
  info:
    actor: "Vous devant la piscine."
  look:
    actor: |
      Vous sentez une odeur infecte.
      \n\n
      Une horde de mouches grouillent autour du cadavre flottant.
      Vous trouvez une vieille lettre.
      Vous la lisez:
      \n\n
      "Ce soir j'arrive à 18h je veux que tout soit prêt, on ne doit pas rester une seconde de plus ici.
      \n\n
      Prends toutes les provisions et attends moi.
      \n\n
      Si à 18h15 je ne suis pas là, ne m'attends pas et file avec ma berline au sud en partant du garage
      \n\n
      Je t'aime."
---
id: portal-salon-terrasse-000
type: Portal
props:
  - closed
  - closable
exits:
  - id: salon-000-nord
    location: salon-000
    direction: nord
    name:
      - porte
    props:
      - for-enter
    events:
      enter-portal:
        failed:
          actor   : &porte001 |
            La porte amenant à la terrasse est fermée.
      open        :
        - props   : portal:closed
          actor   : *porte001
        - props   : -portal:closed
          actor   : &porte003 "La porte est déjà ouverte!"
      open-with   :
        - props   :
            - portal:closed
            - object2:key-for-porte-terrasse-000
          effects :
            type  : ChangePropEffect
            modifs:
              - -portal:closed
          actor   : |
            La porte de la terrasse s'ouvre avec un déclic.
        - props   :
            - portal:closed
            - -object2:key-for-porte-terrasse-000
          actor   : |
            Vous tentez vainement d'ouvrir la porte avec
            {{ object2.noun_the() }}
          observer: |
            {{ actor.name }} tente vainement d'ouvrir la porte de
            la terrasse avec {{ object2.noun_a() }}
        - props   :
            - -portal:closed
      close       : &porte004
        - props   : portal:closed
          actor   : "Vous fermez la porte de la porte de la terrasse."
          effects :
            - type  : ChangePropEffect
              modifs: =portal-salon-terrasse-000:closed
      close-with  : *porte004
  - id: terrasse-000-sud
    location: terrasse-000
    direction: sud
    events:
      enter-portal:
        failed:
          actor   : |
            La porte amenant à la terrasse est actuellement fermée.
---
id: terrasse-000
type: Location
props:
  - for-leave
events:
  info:
    actor: "Vous êtes sur la terrasse"
  look:
    actor: |
       Vous êtes sur une terasse parsemée de mauvaises herbes en face de vous se trouve un barbecue encore fumant.
       \n\n
       Sur votre gauche, vous observer une piscine à l'eau croupi avec un cadavre à la surface.

---
id: portal-cave-fond-cave-000
type: Portal
props:
  - closed
  - closable
exits:
  - id: cave-000-sud
    location: cave-000
    direction: sud
    name:
      - zombie
    props:
      - for-enter
    events:
      enter-portal:
        failed:
          actor   : &porte001 |
            Un zombie vous bloque la route, vous ne pouvez vous mesurer à lui.
      open        :
        - props   : portal:closed
          actor   : *porte001
        - props   : -portal:closed
          actor   : &porte003 "Le zombie est mort!"
      open-with   :
        - props   :
            - portal:closed
            - object2:key-for-porte-fond-cave-000
          effects :
            type  : ChangePropEffect
            modifs:
              - -portal:closed
          actor   : |
            Vous découpé le zombie sauvagement, cela ne vous ressemble pas mais les evenements vous forcent à évoluer.
        - props   :
            - portal:closed
            - -object2:key-for-porte-fond-cave-000
          actor   : |
            Vous tentez vainement de tuer le Zombie avec
            {{ object2.noun_the() }}
          observer: |
            {{ actor.name }} tente vainement dz tuer le zombie avec
            {{ object2.noun_a() }}
        - props   :
            - -portal:closed
      close       : &porte004
        - props   : portal:closed
          actor   : "Vous poignarder un zombie déjà mort, la folie commence à vous ronger la tête"
          effects :
            - type  : ChangePropEffect
              modifs: =portal-cave-fond-cave-000:closed
      close-with  : *porte004
  - id: fond-cave-000-nord
    location: fond-cave-000
    direction: nord
---
id: lampe-000
type: Thing
props:
  - lightable
  - takable
names   :
  - lampe
  - torche
  - lampe-torche
gender: fem
events:
  info:
    actor:
      - props: =lampe-000:light-on
        data : "Une lampe-torche allumée."
      - data : "Une lampe-torche éteinte."
  look:
    actor:
      - props: object:light-on
        data : "Une lampe-torche allumée."
      - data : "Une lampe-torche éteinte."
  light-on:
    - props : object:light-on
      actor : "La lampe est déjà allumée."
    - actor : "Vous allumez votre lampe-torche."
      observer: |
        {{ actor.name }} allume sa lampe-torche.
      effects:
        - type  : ChangePropEffect
          modifs: object:light-on
  light-off:
    - props : -object:light-on
      actor : "La lampe est déjà éteinte."
    - actor : "Vous éteignez votre lampe-torche."
      observer: |
        {{ actor.name }} éteind sa lampe-torche.
      effects:
        - type  : ChangePropEffect
          modifs: -object:light-on
---
id: devis-000
type: Thing
name: devis
props:
  - takable
events:
  info:
    actor: "Un devis de garagiste"
  look:
    actor: |
      DEVIS GARAGE AUTO DE LA ROUE LIBRE :
        \n\n
        1 roue
        \n\n
        1 galette
        \n\n
        1 volant
        \n\n
        huile
        \n\n
        1 clé anglaise
        \n\n
        1 chasse-neige
---
id: fond-cave-000
type: Location
contains:
  - lampe-000
  - devis-000
events:
  info:
    actor: "Vous atteignez le fond de la cave"
  look:
    actor: |
      Il y a une feuille par terre.
---
id: portal-cave-salon-000
type: Portal
exits:
  - id: salon-000-bas
    location: salon-000
    direction: bas
  - id: cave-000-haut
    location: cave-000
    direction: haut
---
id: cave-000
type: Location
events:
  info:
    actor: "Vous pénétrez doucement dans la cave."
  look:
    actor: |
      L'ambiance lugubre de la pièce vous rend anxieux. Vous percevez au sud une silhouette à travers la pénombre...
---
id: portal-cuisineMaison-salon-000
type: Portal
exits:
  - id: cuisineMaison-000-ouest
    location: cuisineMaison-000
    direction: ouest
  - id: salon-000-est
    location: salon-000
    direction: est
---
id: salon-000
type: Location
events:
  info:
    actor: "Vous entrez avec méfiance dans le salon."
  look:
    actor: |
      Vous voyez face à vous une baie vitrée amenant à une terrasse. Celle-ci est fermée à clé.
      A côté de vous, se trouve une porte entrouverte menant à une cave.
---
id: vieuxGarage-000
type: Location
name:
  - depart
contains:
  - cléAnglaise-000
events:
  info:
    actor: "Vieux garage sombre et humide, dans l'ouest du Missouri"
  look:
    actor: |
      Vous vous réveillez comme sonné par de lourds évenements. \n\n
      Vous avez froid et vous vous demandez pour quelles raisons vous êtes ici.
      \n\n
      Vous voyez l'entrée d'une maison devant vous et une salle sur votre droite.
      \n\n
      Ainsi que la lumière du soleil dans votre dos.
---
id: portal-vieuxGarage-cuisineMaison-000
type: Portal
exits:
  - id: vieuxGarage-000-nord
    location: vieuxGarage-000
    direction: nord
  - id: cuisineMaison-000-sud
    location: cuisineMaison-000
    direction: sud
---
id: cuisineMaison-000
type: Location
contains:
  - Pain-000
events:
  info:
    actor: "Vous entrez dans la cuisine"
  look:
    actor: |
      La pièce est en bazar total. On dirai que les précédants habitants ont du partir avec précipitation.
      \n\n
      Vous voyez un escalier menant à l'étage et le salon qui est lié à la pièce
---
id: Pain-000
type: Thing
names:
  - pain
  - Pain
  - Pain Rassis
props:
  - takable
events:
  info:
    actor: "Du pain rassis"
  look:
    actor: |
      Cela n'a pas l'air très appétissant...Seulement vous n' avez rien à vous mettre sous la dent
---
id: cléAnglaise-000
type: Thing
names:
  - clé-anglaise
  - clé
gender: fem
props:
  - takable
events:
  info:
    actor: "Une clé-anglaise"
  look:
    actor: |
      Elle porte des marques de violence, elle est rouillée mais pourait tout de même vous servir à quelquechose
---
id: berline-000
type: Thing
name: berline
gender: fem
props:
  - takable
  - reparable
events:
  info:
    actor: "Une berline"
  look:
    actor: |
      Vous observez une berline assez ancienne, son charme n'attendait que vous.
---
id: portal-vieuxGarage-PavillionExtérieur-000
type: Portal
exits:
  - id: vieuxGarage-000-sud
    location: vieuxGarage-000
    direction: sud
  - id: PavillionExtérieur-000-nord
    location: PavillionExtérieur-000
    direction: nord
---
id: PavillionExtérieur-000
type: Location
name: pavillon
events:
  info:
    actor: |
      La place vous semble étrangement vide et vous croyez aperçevoir un groupe de personnes au loin.
  look:
    actor: |
      Des zombies vous courent après, une rue est bloquée par un grand portail sur votre gauche.

---
id: portal-vieuxGarage-salle-berline-000
type: Portal
exits:
  - id: vieuxGarage-000-est
    location: vieuxGarage-000
    direction: est
  - id: salle-berline-000-ouest
    location: salle-berline-000
    direction: ouest
---
id: salle-berline-000
type: Location
contains:
  - berline-000
events:
  info:
    actor: "Vous entrez dans une salle avec une berline délabrée"
  look:
    actor: |
      La berline à l'air en sale état.
      \n\n
      Néanmoins, elle à l'air réparable.
---
id: autoroute-000
type: Location
events:
  info:
    actor: "Vous avancez dans la rue principal."
  look:
    actor: |
      La rue est dévastée, des zombies vous traque mais vous trouvez un abri.\n\n
      Vous voyez l'entrée d'une autoroute au nord.
---
id: portal-PavillonExtérieux-autoroute-000
type: Portal
props:
  - closed
  - closable
exits:
  - id: PavillionExtérieur-000-ouest
    location: PavillionExtérieur-000
    direction: ouest
    name:
      - portail
    props:
      - for-enter
    events:
      enter-portal:
        failed:
          actor   : &portail001 |
            La berline n est pas réparée.Il vous manque des objets.
      open        :
        - props   : portal:closed
          actor   : *portail001
        - props   : -portal:closed
          actor   : &portail003 "Vous avez enfoncé le portail !"
      open-with   :
        - props   :
            - portal:closed
            - object2:reparable
          effects :
            type  : ChangePropEffect
            modifs:
              - -portal:closed
          actor   : |
            Voyant le portail au loin, vous décidez de vous lancer tête baissée afin de détruire le portail vous vous dîtes que le
            chasse neige devrait faire l'affaire.
        - props   :
            - portal:closed
            - -object2:reparable
          actor   : |
            Vous tentez vainement de passer le portail avec
            {{ object2.noun_the() }} inutilisable.
        - props   :
            - -portal:closed
      close       : &portail004
        - props   : portal:closed
          actor   : "Le portail est déja ouvert, il n'attend que vous !"
          effects :
            - type  : ChangePropEffect
              modifs: =portal-cave-fond-cave-000:closed
      close-with  : *portail004
  - id: autoroute-000-est
    location: autoroute-000
    direction: est
---
id: péage-000
type: Location
events:
  info:
    actor: "Vous arrivez au niveau d'un péage."
  look:
    actor: |
      Vous vous sentez un peu fatigué et hésiter à vous rendre
      dans la station service à votre gauche.
      L'endroit à l'air très dangereux.
